=== debian/changelog ===
rdf2rml (0~20250122~dfsg-2) unstable; urgency=medium

  * update git-buildpackage config: simplify usage comments
  * add metadata about upstream project
  * update watch file: mangle filename

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Feb 2025 21:00:05 +0100

rdf2rml (0~20250122~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]
  * tighten source helper script patch-cherry-pick
  * update and unfuzz patches
  * update copyright info: update coverage
  * generate documentation during build;
    build-depend on pandoc

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Jan 2025 15:39:23 +0100

rdf2rml (0~20241120~dfsg-1) experimental; urgency=medium

  * initial release;
    closes: bug#1071475

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Nov 2024 21:35:52 +0100
