=== debian/control ===
Source: rdf2rml
Section: science
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 libfindbin-libs-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 librdf-query-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 libtest-file-contents-perl <!nocheck>,
 libtest-script-perl <!nocheck>,
 pandoc <!nodoc>,
 perl <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/VladimirAlexiev/rdf2rml
Vcs-Browser: https://salsa.debian.org/debian/rdf2rml
Vcs-Git: https://salsa.debian.org/debian/rdf2rml.git
Rules-Requires-Root: no

Package: rdf2rml
Architecture: all
Depends:
 libfindbin-libs-perl,
 libpath-tiny-perl,
 librdf-query-perl,
 librdf-trine-perl,
 perl,
 ${misc:Depends},
Recommends:
 plantuml,
Description: convert RDF data to either R2RML script or PlantUML diagram
 The rdf2rml project provides two command-line tools:
  * rdf2rml - convert RDF example to R2RML script
  * rdfpuml - convert RDF to PlantUML diagram
 .
 rdfpuml makes true diagrams directly from Turtle examples
 using PlantUML and GraphViz.
 .
 rdf2rml generates R2RML transformations from examples,
 which saves about 15x in complexity
 and ensures compliance of the actual conversion to the model.
 Typically the example is an rdfpuml model.
 .
 Diagram readability is of prime concern.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
