=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
repacksuffix=~dfsg,\
filenamemangle=s/.*?@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@_$1.orig$2/,\
mode=git,pgpmode=none,pretty=0~%cd,\
dversionmangle=auto \
https://github.com/VladimirAlexiev/rdf2rml.git \
HEAD
