=== debian/changelog ===
rdf2rml (0~20250711+dfsg-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]
  * update watch file: use file format 5
  * declare compliance with Debian Policy 4.7.2
  * update and unfuzz patches
  * update upstream documentation file names
  * move aside upstream-generated documentation during build

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Aug 2025 10:05:24 +0200
