=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libtest-script-perl <!nocheck>,
  pandoc <!nodoc>,
  perl <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/VladimirAlexiev/rdf2rml
 Vcs-Browser: https://salsa.debian.org/debian/rdf2rml
 Vcs-Git: https://salsa.debian.org/debian/rdf2rml.git
