=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # generate documentation unless nodoc requested
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 CHANGELOGS = CHANGELOG.html CHANGELOG.txt
-DOCS = README.html README.txt
+DOCS = index.html index.txt
 MANPAGES = $(COMMANDS:=.1)
 endif
 
@@ -24,6 +24,9 @@
 %.txt: %.org
 	pandoc --from org --to plain --output $@ $<
 
+# move aside upstream-generated file during build
+execute_before_dh_auto_configure:
+	[ -f index.html.orig ] || cp -f index.html index.html.orig
 
 override_dh_auto_test:
 	prove $(if $(filter terse,$(DEB_BUILD_OPTIONS)),,-v) $(DEB_BUILD_OPTION_PARALLEL:%=-j%) t/*.t
@@ -35,6 +38,10 @@
 execute_after_dh_install:
 	chmod +x debian/rdf2rml/usr/share/rdf2rml/bin/rdfpuml.pl
 
+# restore upstream-generated file moved aside during build
+execute_after_dh_auto_clean:
+	[ ! -f index.html.orig ] || mv -f index.html.orig index.html
+
 override_dh_installchangelogs:
 	dh_installchangelogs -- $(CHANGELOGS)
